#ifndef META_HPP__
#define META_HPP__

#include "common/data.hpp"
#include <opencv2/opencv.hpp>
#include <string>

namespace meta
{

struct MetaData{
    std::string from;
    cv::Mat image;
    cv::Mat draw_image;
    data::BoxArray boxes;
    data::BoxArray result;
};

}


#endif // META_HPP__